/* AB testing CSS, frequently updated with variable versioning on stylesheet call */

/* ab=2 - swap quote form and main hero image module */
#uncont.ab2	#bd #fcquotetop .unqinner	{text-align:right;}
#uncont.ab2	#bd #fcquotetop .unqinner2	{margin:0 0 0 auto;text-align:left;}
#uncont.ab2	#bd .bdhd	{position:absolute;left:0;right:0;top:14px;z-index:98;text-align:center;padding:0;overflow:visible;}
#uncont.ab2	#bd .bdhd2	{max-width:986px;margin:0 auto;text-align:left;}
#uncont.ab2	#bd .bdhd3	{padding:0;}
#uncont.ab2	#bd .unhero	{height:400px;max-width:625px;}
#uncont.ab2	#bd .unhero img	{display:none;}
@media screen and (max-width: 980px)
{
	#uncont.ab2 #bd	{padding:14px 0 0 0;}
	#uncont.ab2 #bd .bdhd	{position:static;padding:0;text-align:left;}
	#uncont.ab2 #bd .bdhd2	{max-width:none;margin:0;}
	#uncont.ab2	#bd .bdhd3	{padding:0 345px 0 0;}
}
@media screen and (max-width: 730px)
{
	#uncont.ab2 #bd .bdhd3	{padding:0 345px 200px 0;}
	#uncont.ab2 #bd .unhero	{height:200px;}
}
@media screen and (max-width: 560px)
{
	#uncont.ab2 #bd .bdhd3	{padding:0 0 400px 0;}
	#uncont.ab2 #bd .unhero	{height:300px;}
	#uncont.ab2 #bd #fcquotetop	{top:314px;}
	#uncont.ab2 #bd #fcquotetop .unqinner2	{margin:0 auto;}
}
@media screen and (max-width: 420px)
{
	#uncont.ab2 #bd #fcquotetop .unqinner2	{width:auto;padding:0 10px;margin:0 10px;}
}